[flake8]
max-line-length = 128

[tool.black]
max-line-length = 128
line-length = 128
include = '\.pyi?$'
exclude = '''
    /(
        \.git
      | \.hg
      | \.mypy_cache
      | \.tox
      | \.venv
      | data
      | .pytest_cache
    )/
'''

[tool.isort]
multi_line_output = 3
include_trailing_comma = true
force_grid_wrap = 0
line_length = 128
profile = "black"